PRODUCT STUDIO
Изображения товара1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel ES-2724
Zyxel ES-2724 91-010-148001B Коммутатор
SKU: 160212G2724
Zyxel ES-2724, Gözetilmiş, L3
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
Zyxel ES-2724 91-010-148001B Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Авто MDI/MDI-X
Да
Авто MDI MDI-X
Да
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Технология подключения
Проводной
Протоколы Fibre Channel
IGMP v1, v2
Максимальная скорость передачи данных
Поддержка 10G
Нет
Сетевой интерфейс
Gigabit Ethernet
Продолжительность древесного протокола
Да
Протокол переключения
IP, RIP v1/v2
Функции DHCP
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100/1000 Mbps
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Статическая безопасность портов
Да
Поддержка SSH/SSL
Да
Декларации о соответствии
Диапазон рабочей влажности
10 - 90%
Требования к питанию
100/240V
Блок Питания
AC
Потребление энергии
Диапазон рабочих температур
0 - 45 °C
Размер таблицы адресов
Вес
Размеры Gxdxy
Веб-управление
Да
Цвет продукта
Диапазон температур хранения Цельсия
Светодиоды соединения
Y
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Управление потоком публикаций
Да
Количество VLAN
Фильтрация MAC-адреса
Да
Ограничение скорости
Да
Подмена IP-адреса
Да
Стекируемый
Да
Поддержка MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Поддержка мультикаста
Да
Поддержка SSH SSL
Да
Функции управления
CLI
Протоколы управления
Telnet, SNMP v1, v2
®